/*
 Theme Name:   EHDN
 Description:  Child Theme built for European Huntington's Disease Network
 Author:       mindSHIFT Technologies
 Author URI:   http://www.mindshift.com
 Template:     understrap
 Version:      0.11.15
 License:      Commercial
 Text Domain:  understrap-child
*/

html * {
	font-family: 'Work Sans', sans-serif;
}
/*:target {
    display: block;
    position: relative;
    top: -169px;
    visibility: hidden;
}*/
.wrapper {
    padding: 0;
}
.logo {
	margin: 1em 0px;
}


#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0,84,150);
    background: rgba(0,84,150, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(56,147,209, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}


/* Fixed masthead to top of page */
/*#wrapper-navbar {
	position: fixed;
	top: 0;
	background-color: #fff;
	max-height: 169px;
	overflow-y: auto;
}
#wrapper-navbar + div {margin-top: 169px;}*/


#nav-top-bar form {
	margin-top: 3px;
}
#nav-top-bar fieldset.form-group > label {
	top: 1px;
	position: relative;
}
#nav-top-bar fieldset.form-group > span {
	top: 1px;
	position: relative;
	margin-left: .425rem;
}
#nav-top-bar form select {
    padding: .275rem .75rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
    color: #fff;
    background-color: transparent;
    background-image: none;
    border: 1px solid #797979;
}


.metaslider a {
	text-decoration: none !important;
}
.metaslider img {height: 560px !important;}
#metaslider_1718 .content p {
	font-size: 1em;
}
#metaslider_1718 .content {

}

#main, .site-main {
	padding: 1.875rem 0 0;
	font-weight:400;
	font-size: 20px;
	color: #575757;
}
#sidebar-interior {
	padding: 2.75rem 0;
	font-weight:700;
	font-size: 18px;
}
h1 {
	font-weight:600;
	font-size: 48px;
	line-height: 1.2;
}
.page-title {color: #005496;}
.entry-header .entry-title {text-transform: uppercase !important;}
.entry-header h2.entry-title {margin-bottom: 1em;}
.entry-content > ul > li {padding-bottom: 1em;}
.entry-content > h1:nth-child(n+2) {margin-top: 1em;}
.entry-content > h4:nth-child(n+2) {margin-top: 2em;margin-bottom: 1rem;}
a {
    color: #3893D1;
    text-decoration: none;
}
.accordion-content h5:nth-child(n+3) {border-top: solid 1px #222;padding-top: 1em;}
.accordion-content h4 {color: #005496;margin: 2em 0;}
a:focus, a:hover {
    color: #3893D1;
    text-decoration: underline;
}
#main a {
    text-decoration: underline;
}
#main a:focus, a:hover {
    text-decoration: none !important;
}
#main a.btn {
    text-decoration: none;
}
.bg-faded {
	background-color: #D7D1C9;
}
footer .bg-faded {
	background-color: #f2f2f2;
}


.breadcrumbs {
	margin: 1.5em 0 0;
	font-size: 0.875rem;
}


.btn-primary {
    color: #fff;
    background-color: #3893D1;
    border-color: #3893D1;
}
.btn-primary.focus, .btn-primary:focus, .btn-primary:hover {
    color: #fff;
    background-color: #CFEBFB;
    border-color: #CFEBFB;
}
.btn-primary-outline {
    color: #005496;
    background-image: none;
    background-color: transparent;
    border-color: #005496;
}
.btn-primary-outline.active, .btn-primary-outline.focus, .btn-primary-outline:active, .btn-primary-outline:focus, .btn-primary-outline:hover, .open > .btn-primary-outline.dropdown-toggle {
    color: #fff;
    background-color: #005496;
    border-color: #005496;
}


#nav-top-bar.navbar, #nav-top-bar .navbar, #nav-logo-bar.navbar, #nav-logo-bar .navbar {
	padding:0;
}
#nav-top-bar.navbar-light, #nav-top-bar .navbar-light {
	background-color: #005496;
	color: #fff;
}
.navbar-nav a.nav-link, #nav-top-bar label {
	font-weight: 700;
}
/* unvisited link */
#top-bar a.nav-link:link, #top-bar a.nav-link {
    color: #fff;
}
/* visited link */
#top-bar a.nav-link:visited {
    /*color: #575757;*/
}
/* mouse over link */
#top-bar a.nav-link:hover {
    color: #3893D1;
}
/* selected link */
#top-bar a.nav-link:active {
    /*color: #3893D1;*/
}
#top-bar li {
	margin-right:1.5em;
}
/* Render icons to the left of menu items */
#top-bar .menu-item a.nav-link {
	background-position: left !important;
	background-repeat: no-repeat !important;
	background-size: 24px !important;
	padding-left: 30px !important;
}


#logo-bar {
	color: #005496;
	background-color: #fff;
}
#logo-bar li {
	margin-right:1.5em;
}
#logo-bar a.nav-link {
	font-weight: 700;
}
/* unvisited link */
#logo-bar a.nav-link:link, #logo-bar a.nav-link {
    color: #005496;
}
/* visited link */
#logo-bar a.nav-link:visited {
    /*color: #575757;*/
}
/* mouse over link */
#logo-bar a.nav-link:hover {
    color: #3893D1;
}
/* selected link */
#logo-bar a.nav-link:active {
    /*color: #3893D1;*/
}


#nav-logo-bar, #search-form {
	margin-top: 48px;
}
#logo-bar>div.container {
	padding:0;
}
.vote-now-cta {
	position: relative;
	right: 100px;
	bottom: 1px;
	text-transform: uppercase;
	background-color: #3893D1;
	border-radius: 0;
	padding: 0 1em !important;
}
.vote-now-cta a.nav-link {
	color: #fff !important;
}
.navbar-brand {
	display: none;
}
.dropdown-menu .nav-item {
	float: none !important;
}
#lang_choice_1 {
	display: inline-block;
	width: auto;
	vertical-align: middle;

	padding: .375rem .75rem;
	font-size: 1rem;
	line-height: 1.5;
	background-image: none;
	border: 1px solid #797979;
	border-radius: .25rem;
	text-transform: uppercase;
}
#lang_choice_1 option {
	font-weight: normal;
	display: block;
	white-space: pre;
	min-height: 1.2em;
	padding: 0px 2px 1px;
	background-color: #005496;
}

#nav-logo-bar .navbar {
	margin-right: 20px;
}
#searchform {
	z-index: 99999;
	position: absolute;
	right: 0px;
	top: -3px;
}
#searchform .field {
	background-color: transparent;
	background-image: url('/wp-content/uploads/2016/07/Search-Magnifying-Glass.png');
	background-position: 5px center;
	background-repeat: no-repeat;
	background-size: 24px 24px;
	border: none;
	cursor: pointer;
	height: 37px;
	margin: 3px 0;
	padding: 0 0 0 34px;
	position: relative;
	-webkit-transition: width 400ms ease, background 400ms ease;
	transition:         width 400ms ease, background 400ms ease;
	width: 0;
}
#searchform .field:focus {
	background-color: #fff;
	border: 1px solid #005496;
	cursor: text;
	outline: 0;
	width: 575px;
}
#searchform .input-group-btn, .assistive-text {
	display:none;
}
.relevanssi-query-term {font-weight: 600; color: #fff; background-color: #FAA41A;}

nav.site-navigation > .container {padding: 0;}
.site-navigation {
	background-color: #f2f2f2;
}

.navbar {padding: 0 !important;}
#mega-menu-wrap-primary #mega-menu-primary {padding: 0 !important;}
#mega-menu-primary .mega-menu-item a.mega-menu-link {text-transform: uppercase !important;}
#mega-menu-primary .mega-icon {width: 33% !important;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {width: 100%;}
#mega-menu-primary > li > a:after {display: none !important;}
#mega-menu-primary .mega-icon > a.mega-menu-link {text-align: center !important;}
#mega-menu-primary .mega-sub-menu li a:active {text-decoration: none !important;}
#mega-menu-primary .mega-sub-menu li a:visited {color: #797979 !important;text-decoration: none !important;}
#mega-menu-primary .mega-sub-menu li:first-child a {font-weight: 600 !important;padding: 0 0 0 20px !important;float: none !important;}


/*HD Patients and Families*/
#mega-menu-item-1744 {
	border-bottom: 4px solid #DE5350 !important;
}
#mega-menu-item-1744 > a.mega-menu-link:hover {
	background-color: #DE5350 !important;
	color: #fff !important;
}
#mega-menu-item-1744 .mega-sub-menu li a {
	background-color: #F47D65 !important;
	color: #575757 !important;
}
#mega-menu-item-1744 .mega-sub-menu li a:hover {
	color: #DE5350 !important;
	text-decoration: underline !important;
}
#mega-menu-item-1744 .mega-sub-menu li + li a.mega-menu-link:hover {
	background-image: url("/wp-content/uploads/2016/07/plus-DE5350.png") !important;
}
/* Allows for parent LI hover color */
#mega-menu-item-1744:hover > a {
	background-color: #DE5350 !important;
	color: #fff !important;
	transition: 0.1s color ease;
}


/*HD Clinicians and Researchers*/
#mega-menu-item-1743 {
	border-bottom: 4px solid #0DA5A3 !important;
}
#mega-menu-item-1743 > a.mega-menu-link:hover {
	background-color: #0DA5A3 !important;
	color: #fff !important;
}
#mega-menu-item-1743 .mega-sub-menu li a {
	background-color: #90D4D3 !important;
	color: #575757 !important;
}
#mega-menu-item-1743 .mega-sub-menu li a:hover {
	color: #0DA5A3 !important;
	text-decoration: underline !important;
}
#mega-menu-item-1743 .mega-sub-menu li + li a.mega-menu-link:hover {
	background-image: url("/wp-content/uploads/2016/07/plus-0DA5A3.png") !important;
}
/* Allows for parent LI hover color */
#mega-menu-item-1743:hover > a {
	background-color: #0DA5A3 !important;
	color: #fff !important;
	transition: 0.1s color ease;
}


/*Clinical Trial Sponsors*/
#mega-menu-item-1742 {
	border-bottom: 4px solid #FAA41A !important;
}
#mega-menu-item-1742 > a.mega-menu-link:hover {
	background-color: #FAA41A !important;
	color: #fff !important;
}
#mega-menu-item-1742 .mega-sub-menu li a {
	background-color: #FDD498 !important;
	color: #575757 !important;
}
#mega-menu-item-1742 .mega-sub-menu li a:hover {
	color: #FAA41A !important;
	text-decoration: underline !important;
}
#mega-menu-item-1742 .mega-sub-menu li + li a.mega-menu-link:hover {
	background-image: url("/wp-content/uploads/2016/07/plus-FAA41A.png") !important;
}
/* Allows for parent LI hover color */
#mega-menu-item-1742:hover > a {
	background-color: #FAA41A !important;
	color: #fff !important;
	transition: 0.1s color ease;
}


/* Slick Slideshow */
.slick-homeslides .slickphoto {
	background-repeat: no-repeat;
	background-position: center;
  	background-size: cover;
	/*max-height: 560px;*/
}
.slick-prev {
    left: 75px !important;
    z-index: 99;
}
.slick-next {
    right: 75px !important;
	z-index: 99;
}
.slick-prev, .slick-next {
    width: 80px !important;
    height: 80px !important;
}
.slick-prev::before {
    content: '\2329' !important;
}
.slick-next::before {
    content: '\232A' !important;
}
.slick-prev::before, .slick-next::before {
    font-size: 80px !important;
}
.slick-homeslides .slickcontent {
	color: #fff;
	padding: 4em 4em;
	height: 560px;
}
.slickcontent p {
	font-size: 1.375em;
}
.slickcontent h1 {
	margin-bottom: 1em;
}
.slickcontent h1 span {
	font-weight: 300;
}
.slickcontent a {
    color: #fff;
    text-decoration: underline;
}
.wp-image-2205 {
	height: auto;
	width: 150px;
}


.homepage .entry-title {
	display: none;
}


.jumbotron {
	text-align: center;
	background-color: #fff;
	padding: 2rem 0;
}
.jumbotron .lead {font-size: 1.5rem;}
.jumbotron h1 {
  position: relative;
  text-align: center;
}

.jumbotron h1 span {
  background: #fff;
  color: #005496;
  font-weight:600;
  padding: 0 30px;
  position: relative;
  z-index: 1;
}

.jumbotron h1:before {
  background: #999;
  content: "";
  display: block;
  height: 1px;
  position: absolute;
    top: 50%;
  width: 100%;
}
.jumbotron h1:before {
  left: 0;
}


.feature-one-left, .feature-one-right {
	color: white;
	margin-bottom: 2em;
}
.feature-one-left img, .feature-one-right img{
	margin-top: 0;
	margin-bottom: 0.5em;
	max-height: 75px;
}
.feature-one-left h4, .feature-one-right h4{
	font-weight:700;
	text-transform: uppercase;
	margin: 1em 0;
}
.feature-one-left .container, .feature-one-right .container{
	padding: 0 2em;
}
.feature-one-left {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#133862+0,005395+100 */
	background: rgb(19,56,98); /* Old browsers */
	background: -moz-linear-gradient(45deg,  rgba(19,56,98,1) 0%, rgba(0,83,149,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  rgba(19,56,98,1) 0%,rgba(0,83,149,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  rgba(19,56,98,1) 0%,rgba(0,83,149,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133862', endColorstr='#005395',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.feature-one-right {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#005395+0,133862+100 */
	background: rgb(0,83,149); /* Old browsers */
	background: -moz-linear-gradient(-45deg,  rgba(0,83,149,1) 0%, rgba(19,56,98,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  rgba(0,83,149,1) 0%,rgba(19,56,98,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  rgba(0,83,149,1) 0%,rgba(19,56,98,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005395', endColorstr='#133862',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.feature-one-left .btn-primary-outline, .feature-one-right .btn-primary-outline {
    color: #fff;
    background-image: none;
    background-color: transparent;
    border-color: #fff;
		text-transform: uppercase;
}
.btn-primary-outline.active, .btn-primary-outline.focus, .btn-primary-outline:active, .btn-primary-outline:focus, .btn-primary-outline:hover, .open > .btn-primary-outline.dropdown-toggle {
    color: #fff;
    background-color: #3893D1;
    border-color: #3893D1;
}


.promo-left, .promo-right {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	margin-bottom: 2em;
	border: solid 1px #797979;
}
.promo-left {
	background-image: url("/wp-content/uploads/2016/07/promo-bg-enrollHD-2x.png");
}
.promo-right {
	background-image: url("/wp-content/uploads/2016/07/promo-bg-map-2x.png");
}
.promo-left a.btn, .promo-right a.btn {
	text-transform: uppercase;
	position: absolute;;
	bottom: 50px;
	display: block;
}


.cta-signup {
    color: #3893D1;
    font-weight:700;
    padding: 1em 0 0;
}


.card {
	background-color: #F2F2F2;
}
.card > a {text-decoration: none !important;}
.card-title h4 a {
	color:#fff;
	text-decoration: none !important;
}
#user-type-cards .card-title h4 {
	color: #fff;
	font-size: 1em;
	font-weight: 700;
}
#user-type-cards .card-title img {
	margin-bottom: 0.5em;
	max-height: 40px;
}
#research-cards .card-img-top {
	width: 100%;
	max-height: 140px;
}
#research-cards .btn {
	text-transform: uppercase;
}
#user-type-cards .card-block:first-of-type {
	background-repeat: no-repeat;
	background-size: cover;
	height: 155px;
}
#user-type-cards .card-block:nth-child(2) {min-height: 34em;}

#research-cards .card-block:first-of-type {
	min-height: 7em; /* Increase this value to be able to accommodate additional text in the research cards */
	padding: 1.25rem 1.25rem 0;
}
#research-cards .card-block:nth-of-type(2) {
	padding: 0 1.25rem 1.25rem;
}
#research-cards .card-block .btn-block:nth-of-type(2) { /* Uncomment this to render the DOWNLOAD buttons again */
	display: none;
}

#landingstrip {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	height: 567px;
}

.hero-cta {
	position:absolute;
	width: 1140px;
	bottom: 0;
}
.hero-message, .hero-message a {
	color: #fff !important;
}
.hero-message h1 {
	padding:0.50em 0;
}
.hero-message h1 span{
	font-weight: 300;
}
.hero-message p {
	font-size: 1.250em;
}
.hero-message p strong {
	font-weight: 600;
}
.hero-message a {
	text-decoration: underline;
}
.hero-box {
	text-align: center;
	background: rgba(253,253,253,1);
	background: -moz-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(253,253,253,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top, rgba(253,253,253,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom, rgba(253,253,253,1) 0%, rgba(246,246,246,1) 47%, rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#797979', GradientType=0 );
}
.hero-box h3 {
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 600;
	margin: 1em 0;
}
.hero-box h4 {
	color: #3893D1;
	font-size: 1em;
	font-weight: 500;
	margin: 0;
}
.hero-box i {
	color: #3893D1;
}
.hero-box .fa {
	line-height: 0.5!important;
}
.hd-patients-families .hero-box h3, #hd-patients-families h1 {
	color: #DE5350;
}
.hd-clinicians-researchers .hero-box h3, #hd-clinicians-researchers h1 {
	color: #0DA5A3;
}
.clinical-trial-sponsors .hero-box h3, #clinical-trial-sponsors h1 {
	color: #FAA41A;
}
.about-hd .hero-box h3, .about-ehdn .hero-box h3, .entry-content h1 {
	color: #005496;
}


#sidebar-interior .page_item a {
    width: 100%;
    color: #005496;
    text-align: inherit;
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    margin-bottom: -1px;
    background-color: #F4F6F9;
    border: 1px solid #D7D1C9;
	border-left: none;
	border-right: none;
    text-transform: uppercase;
}
#sidebar-interior .page_item a:focus, #sidebar-interior .page_item a:hover {
    color: #575757;
    text-decoration: none;
    background-color: #F1F1F1;
}
#sidebar-interior .current_page_item > a, #sidebar-interior .current_page_item > a:focus, #sidebar-interior .current_page_item > a:hover {
	z-index: 2;
	color: #fff!important;
	background-color: #005496;
	border-color: #005496;
}
#sidebar-interior .nav {
	margin: 0 0 1.75em;
}
#sidebar-interior .children {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
#sidebar-interior .children a {padding-left: 2.5em;}


.widget_sp_image {
	margin: 0 0 1.75em;
}
.widget_link_list .widget-title {display: none;}


/* Accordion Styles */
.accordion {
	border-bottom: 1px solid #797979;
	margin-bottom: 3em;
}
.accordion-title {
	border-top: 1px solid #797979;
	color: #005496;
	font-size: 0.9em;
	margin: 0;
	padding: 1em 0 1em 1em;
	cursor: pointer;
}
.accordion-title:after {
	content: "+";
	float: right;
	color: #575757;
	font-size: 1.25em;
	padding: 0 1em 0;
}

.accordion-title.open:after {
	content: "\2212";
	color: #575757;
	font-size: 1.25em;
	padding: 0 1em 0;
}
.accordion-title:hover {}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-content {
	padding: 0.5em 2em;
	font-size: 0.75em;
	background-color: #F4F6F9;
	margin-bottom: 2em;
}
.accordion > p {
	margin: 0!important;
}


.search-results .entry-title {
	font-weight:600;
	font-size: 36px;
	line-height: 1.2;
}

/* Custom Google Map */
#wpgmza_map {margin: 1em auto;}

/* Clinic Locations */
.locations a[href^="tel:"] {
  text-decoration: none !important;
}
.locations {
    font-size: .65em;
	margin-bottom: 1em;
}
.site-name {
    font-weight: 700;
}


/* Event List */
ul.event-list-view, ul.single-event-view {
    margin: 0 0 2em 0 !important;
}
.event-title h3 {font-size: 1.2em;}
.event-list h2 {margin-bottom: 1em;}
.event-list .event-location {font-size: 0.9em;font-style: italic;}
.event-list .entry-meta {font-size: 0.9em;}
.event-list .entry-content {font-size: 0.7em;}
.event-list .entry-header .entry-meta .byline {display: none;}

#wrapper-footer {
	margin-top: 1.875em;
	background-color: #F2F2F2;
}
footer .ninja-forms-required-items {
	margin: 1em 0;
	text-align: center;
	font-size: small;
	font-style: italic;
}
footer .field-wrap {
    /*text-align: right;*/
    text-align:left;
}
footer .ninja-forms-form .invisible {height: 0;}
.conf_auth-wrap, .chdi_auth-wrap {
	padding-left:1em;
}
.conf_auth-wrap label, .chdi_auth-wrap label {
	font-weight:300 !important;
}
footer .btn-group-lg > .btn, footer .btn-lg, #ninja_forms_field_23 {
    min-height: 75px;
}
footer .nav-link {
	color:#575757 !important;
}
/* Centers the footer menu */
footer .navbar {text-align: center; width: 100%;}
#footer-bar {display: inline-block;}


/* Extra small devices (portrait phones, less than 544px) */
@media (max-width: 543px) {
	#wrapper-navbar {
		position: fixed;
		top: 0px;
		z-index: 99999;
		width: 100%;
		overflow-y: auto;
		background-color: rgb(255, 255, 255);
	}
	#wrapper-navbar + div {margin-top: 130px;}
	:target {
	    display: block;
	    position: relative;
	    top: -130px;
	    visibility: hidden;
	}

	#mega-menu-wrap-mobile-bar .mega-menu-toggle {
	    -webkit-border-radius: 0;
	    -moz-border-radius: 0;
	    -ms-border-radius: 0;
	    -o-border-radius: 0;
	    border-radius: 0;
		background-color: #3893D1;
		/*background-color: #005496;*/
	}
	.slick-prev, .slick-next {display: none !important;}
	.slickcontent {padding: 1em 1em !important;font-size: 0.625em !important;height: 400px !important;}

	#nav-top-bar .form-group {margin-bottom: 0;}
	.entry-title, h1 {font-size: 24px;}
	#main, .site-main, .hero-message p {font-size: 0.875em;}
	#landingstrip {background-image: none; height: auto;}
	#landingstrip .hero-message, .hero-message a {color: #575757;}
	.hero-cta {position: relative; width: auto;}
	.hero-box {min-height: initial;padding: 0.1em 0;}
	#user-type-cards .btn {font-size: 0.813em;text-transform: uppercase;}
	#user-type-cards .card-block:first-of-type {height: 105px;}
	#user-type-cards .card-block:nth-child(2) {min-height: 18em;}

	.event-title h3, h4.entry-title {font-size: 1.0em;}


	#mega-menu-mobile-bar .form-control {border-radius: 0;}
	#mega-menu-mobile-bar a.mega-menu-link {background-color: #fff !important;}
	#mega-menu-mobile-bar .mega-blue > a {color: #005496 !important;}
	#mega-menu-mobile-bar .mega-divider {border-bottom: 4px solid #CCC !important;}
	#mega-menu-mobile-bar .mega-menu-item a {text-transform: uppercase !important;font-weight: 600 !important;border-bottom: 1px solid #CCC !important;}
	#mega-menu-mobile-bar .mega-sub-menu .mega-menu-item a {background-color: #EEE !important;font-weight: 400 !important;padding: 0px 10px 0px 30px !important;}
	/* Render icons to the left of menu items */
	#mega-menu-mobile-bar .mega-registry a, #mega-menu-mobile-bar .mega-member a, #mega-menu-mobile-bar .mega-find a {
		background-position: left !important;
		background-repeat: no-repeat !important;
		background-size: 20px !important;
		padding-left: 34px !important;
		background-position: 10px !important;
	}
	#mega-menu-mobile-bar .mega-registry a {background-image: url("/wp-content/uploads/2016/07/icon-registry-login-2x.png") !important;}
	#mega-menu-mobile-bar .mega-member a {background-image: url("/wp-content/uploads/2016/07/icon-member-login-2x.png") !important;}
	#mega-menu-mobile-bar .mega-find a {background-image: url("/wp-content/uploads/2016/07/icon-find-clinic-2x.png") !important;}

	#footer-bar {font-size: .75em;}
	#footer-form {padding: 0;}
	#footer-bar>.container {padding: 0 4px;}
}


/* Small devices (landscape phones, 544px and up) */
@media (min-width: 544px) and (max-width: 767px) {

}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
	.slick-prev {left: -10px !important;z-index: 99;}
	.slick-next {right: -10px !important;z-index: 99;}
	.slick-homeslides .slickcontent {padding: 2em 2em;}

	#nav-top-bar, #nav-logo-bar {font-size: 0.75em;}
	#nav-top-bar form select {padding: 0;}
	#top-bar #menu-item-3085 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-registry-login-2x-1.png") !important;}
	#top-bar #menu-item-3086 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-member-login-2x-1.png") !important;}
	#top-bar #menu-item-14365 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-fint-clinic-2x.png") !important;}

	#searchform .field {background-size: 16px 16px;margin: 1px 0;}
	#searchform .form-control {font-size: 0.875rem;}
	#searchform .field:focus {width: 340px;}
	#logo-bar li {margin-right: 0;}
	#nav-logo-bar, #search-form {margin-top: 32px;}
	#nav-logo-bar .vote-now-cta {right: 34px;bottom: 1px;}
	#nav-logo-bar .btn {padding: .2rem .5rem;font-size: .75rem;}
	#mega-menu-primary .mega-menu-item .mega-menu-link {font-size: 0.857em !important;}
	#mega-menu-primary .mega-icon > a.mega-menu-link {padding-left: 0 !important;}
	#mega-menu-primary .mega-sub-menu li:first-child a {padding: 0 0 0 8px !important;}
	#mega-menu-primary .mega-sub-menu li + li a.mega-menu-link {padding-left: 30px !important;background-position: 10px !important;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {line-height: 24px;}
	#mega-menu-primary .mega-sub-menu li + li a.mega-menu-link {
		background-position: left !important;
		background-repeat: no-repeat !important;
		background-size: 20px !important;
		padding-left: 26px !important;
		background-image: url("/wp-content/uploads/2016/07/plus-575757.png") !important;
		background-position: 4px !important;
	}

	#user-type-cards .card-title img {max-height: 40px;}
	#user-type-cards .card-block:first-of-type {height: 105px;}
	#user-type-cards .card-block:nth-child(2) {min-height: 32em;}
	#user-type-cards .btn {font-size: 0.813em;text-transform: uppercase;}

	.promo-left, .promo-right {height: 200px;}
	.promo-left a.btn, .promo-right a.btn {bottom: 30px;font-size: 0.875em;}

	#research-cards .card-img-top {max-height: 100px;}
	#research-cards h6 {font-size: 0.875rem;}
	#research-cards .card-block:first-of-type {min-height: 7em;}
	#research-cards .btn {font-size: 0.875em;text-transform: uppercase;}

	.feature-one-left img, .feature-one-right img {max-height: 50px;}
	.feature-one-left h4, .feature-one-right h4 {font-size: 1.2em;}

	#landingstrip {font-size: 0.75rem;height: 500px;}

	.hero-cta .second_hero_box {
		border-left: 1px solid #005496;
		border-right: 1px solid #005496
	}
	.hero-cta .fourth_hero_box {border-left: 1px solid #005496;}

	.hd-patients-families .hero-cta .second_hero_box {
		border-left: 1px solid #DE5350;
		border-right: 1px solid #DE5350;
	}
	.hd-patients-families .hero-cta .fourth_hero_box {border-left: 1px solid #DE5350;}

	.hd-clinicians-researchers .hero-cta .second_hero_box {
		border-left: 1px solid #0DA5A3;
		border-right: 1px solid #0DA5A3;
	}
	.hd-clinicians-researchers .hero-cta .fourth_hero_box {border-left: 1px solid #0DA5A3;}

	.clinical-trial-sponsors .hero-cta .second_hero_box {
		border-left: 1px solid #FAA41A;
		border-right: 1px solid #FAA41A;
	}
	.clinical-trial-sponsors .hero-cta .fourth_hero_box {border-left: 1px solid #FAA41A;}


	h1 {font-size: 36px;}
	.hero-cta {width: 720px;}
	.hero-box h3 {font-size: 1.0em;}

	#sidebar-interior {font-size: 0.750em;}
	#sidebar-interior img {max-height: 4.5rem;}
	#main, .site-main {font-size: 0.875em;}
	#footer-bar {font-size: .9em;}
	#footer-form #ninja_forms_field_6 {font-size: 1.1em; padding: .75rem .5rem;}
}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {
	.slick-prev {left: 75px !important;z-index: 99;}
	.slick-next {right: 75px !important;z-index: 99;}
	.slick-homeslides .slickcontent {padding: 4em 4em;}

	#nav-top-bar, #nav-logo-bar {font-size: 1em;}
	#nav-top-bar form select {padding: .275rem .75rem;}
	#top-bar #menu-item-3085 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-registry-login-2x-1.png") !important;}
	#top-bar #menu-item-3086 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-member-login-2x-1.png") !important;}
	#top-bar #menu-item-14365 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-fint-clinic-2x.png") !important;}

	#searchform .field {background-size: 24px 24px;margin: 3px 0;}
	#searchform .form-control {font-size: 1em;}
	#searchform .field:focus {width: 440px;}
	#logo-bar li {margin-right:0.5em;}
	#nav-logo-bar, #search-form {margin-top: 40px;}
	#nav-logo-bar .vote-now-cta {right: 25px;bottom: 1px;}
	#nav-logo-bar .btn {padding: .375rem 1rem;font-size: 1em;}
	#mega-menu-primary .mega-menu-item .mega-menu-link {font-size: 1.143em !important;}
	#mega-menu-primary .mega-icon > a.mega-menu-link, #mega-menu-primary .mega-icon > a.mega-menu-link:hover {background-image: inital;}
	/*#mega-menu-primary .mega-icon > a.mega-menu-link {padding-left: 30px !important;}*/
	#mega-menu-primary .mega-sub-menu li:first-child a {padding: 0 0 0 8px !important;}
	#mega-menu-primary .mega-sub-menu li + li a.mega-menu-link {padding-left: 40px !important;background-position: 20px !important;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {line-height: 36px;}
	#mega-menu-primary .mega-sub-menu li + li a.mega-menu-link {
		background-position: left !important;
		background-repeat: no-repeat !important;
		background-size: 20px !important;
		padding-left: 26px !important;
		background-image: url("/wp-content/uploads/2016/07/plus-575757.png") !important;
		background-position: 4px !important;
	}

	#user-type-cards .card-title img {max-height: 60px;}
	#user-type-cards .card-block:first-of-type {height: 155px;}
	#user-type-cards .card-block:nth-child(2) {min-height: 42em;}
	#user-type-cards .btn {font-size: 1em;text-transform: uppercase;}

	.promo-left, .promo-right {height: 300px;}
	.promo-left a.btn, .promo-right a.btn {bottom: 50px;}

	#research-cards .card-img-top {max-height: 140px;}
	#research-cards .card-block:first-of-type {min-height: 7em;}
	#research-cards h6 {font-size: 1rem;}
	#research-cards .btn {font-size: 1em;text-transform: uppercase;}

	.feature-one-left img, .feature-one-right img {max-height: 75px;}
	.feature-one-left h4, .feature-one-right h4 {font-size: 1.5em;}

	#landingstrip {font-size: 1em;height: 567px;}

	.hero-cta .second_hero_box {
		border-left: 1px solid #005496;
		border-right: 1px solid #005496
	}
	.hero-cta .fourth_hero_box {border-left: 1px solid #005496;}

	.hd-patients-families .hero-cta .second_hero_box {
		border-left: 1px solid #DE5350;
		border-right: 1px solid #DE5350;
	}
	.hd-patients-families .hero-cta .fourth_hero_box {border-left: 1px solid #DE5350;}

	.hd-clinicians-researchers .hero-cta .second_hero_box {
		border-left: 1px solid #0DA5A3;
		border-right: 1px solid #0DA5A3;
	}
	.hd-clinicians-researchers .hero-cta .fourth_hero_box {border-left: 1px solid #0DA5A3;}

	.clinical-trial-sponsors .hero-cta .second_hero_box {
		border-left: 1px solid #FAA41A;
		border-right: 1px solid #FAA41A;
	}
	.clinical-trial-sponsors .hero-cta .fourth_hero_box {border-left: 1px solid #FAA41A;}


	h1 {font-size: 48px;}
	.hero-cta {width: 940px;}
	.hero-box h3 {font-size: 1.0em;}
	.hero-message p {font-size: 1.0em;}
	#sidebar-interior {font-size: 1.125em;}
	#sidebar-interior img {max-height: 7.85rem;}
	#main, .site-main {font-size: 1.250em;}
	#footer-form #ninja_forms_field_6 {font-size: 1.25rem;}
	input.btn-block[type="submit"] {width: 90%;float: right;}

	#map {margin: 1em 2em !important;}
}


/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#top-bar #menu-item-3085 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-registry-login-2x-1.png") !important;}
	#top-bar #menu-item-3086 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-member-login-2x-1.png") !important;}
	#top-bar #menu-item-14365 a.nav-link {background-image: url("/wp-content/uploads/2016/07/icon-fint-clinic-2x.png") !important;}

	#mega-menu-primary .mega-menu-item .mega-menu-link {font-size: 1.143em !important;}
	#mega-menu-primary .mega-icon > a.mega-menu-link, #mega-menu-primary .mega-icon > a.mega-menu-link:hover {background-image: inital;}
	#mega-menu-primary .mega-icon > a.mega-menu-link {padding-left: 30px !important;}
	#mega-menu-primary .mega-sub-menu li:first-child a {padding: 0 0 0 20px !important;}
	#mega-menu-primary .mega-sub-menu li + li a.mega-menu-link {padding-left: 40px !important;background-position: 20px !important;}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {line-height: 36px;}
	#mega-menu-primary .mega-icon > a.mega-menu-link {
		background-position: left !important;
		background-repeat: no-repeat !important;
		background-size: 30px !important;
		padding-left: 30px !important;
	}
	#mega-menu-primary .mega-sub-menu li + li a.mega-menu-link {
		background-position: left !important;
		background-repeat: no-repeat !important;
		background-size: 20px !important;
		padding-left: 40px !important;
		background-image: url("/wp-content/uploads/2016/07/plus-575757.png") !important;
		background-position: 20px !important;
	}
	#mega-menu-item-1744.mega-icon > a.mega-menu-link {background-image: url("/wp-content/uploads/2016/07/icon-patients-2x-off.png") !important;background-position: 50px !important;}
	#mega-menu-item-1744.mega-icon:hover > a.mega-menu-link {background-image: url("/wp-content/uploads/2016/07/icon-patients-2x-on.png") !important;}
	#mega-menu-item-1743.mega-icon > a.mega-menu-link {background-image: url("/wp-content/uploads/2016/07/icon-clinicians-2x-off.png") !important;background-position: 22px !important;}
	#mega-menu-item-1743.mega-icon:hover > a.mega-menu-link {background-image: url("/wp-content/uploads/2016/07/icon-clinicians-2x-on.png") !important;}
	#mega-menu-item-1742.mega-icon > a.mega-menu-link {background-image: url("/wp-content/uploads/2016/07/icon-clinical-2x-off.png") !important;background-position: 58px !important;}
	#mega-menu-item-1742.mega-icon:hover > a.mega-menu-link {background-image: url("/wp-content/uploads/2016/07/icon-clinical-2x-on.png") !important;}

	.hero-cta .second_hero_box {
		border-left: 1px solid #005496;
		border-right: 1px solid #005496
	}
	.hero-cta .fourth_hero_box {border-left: 1px solid #005496;}

	.hd-patients-families .hero-cta .second_hero_box {
		border-left: 1px solid #DE5350;
		border-right: 1px solid #DE5350;
	}
	.hd-patients-families .hero-cta .fourth_hero_box {border-left: 1px solid #DE5350;}

	.hd-clinicians-researchers .hero-cta .second_hero_box {
		border-left: 1px solid #0DA5A3;
		border-right: 1px solid #0DA5A3;
	}
	.hd-clinicians-researchers .hero-cta .fourth_hero_box {border-left: 1px solid #0DA5A3;}

	.clinical-trial-sponsors .hero-cta .second_hero_box {
		border-left: 1px solid #FAA41A;
		border-right: 1px solid #FAA41A;
	}
	.clinical-trial-sponsors .hero-cta .fourth_hero_box {border-left: 1px solid #FAA41A;}


	.hero-message p {font-size: 1.125em;}

}
